.site {
  display: flex;
  font-family: 'CircularSpotifyText-Black', Helvetica ,sans-serif;
  min-height: 100vh;
  flex-direction: column;
  margin: 0;
  background-image: url("../img/background.jpg");
  background-color: rgba(0, 0, 0, 0.9);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  color: #ff4532;
}

.siteContent {
  flex: 1;
  text-align: center;
}

.appButton, .divButton, .formButton {
  color: #CCCCCC;
  border: 0px;
  border-radius: 15px;
  height: 3em;
  width: 10em;
  background-color: #ff4532;
  cursor: pointer;
  font-weight: bold;
}

.appButton:hover, .divButton:hover, .formButton:hover {
  background-color: #689775;
}
